local fn = _gn(0x4B53F92932ADFAC0)
--- Simply returns whatever is passed to it (Regardless of whether the handle is valid or not).
function Global.GetVehicleIndexFromEntityIndex(entity)
	return _in2(fn, entity, _ri)
end
